/* generals */
html,body {background:#aaa; background-image:url(images/dark.png); margin:0; padding:0; font-family:helvetica, arial, sans-serif; font-size:0.9em; color:#000000; text-align:justify; line-height:1.4em;}
h1,h2,h3 {display:inline;} h1 {font-size:1.3em;} h2 {font-size:1.2em;} h3 {font-size:1.0em;}
a {color:#5b709c; text-decoration:underline;} a:hover {color:#000000; text-decoration:none;} a:visited {color:#5b709c; text-decoration:underline;}
input {padding:5px; border:1px solid #cccccc;}
button {background:#5b709c; border:1px solid #bbbbbb; padding:5px; color:#fff;}
hr {border:1px solid #ccc;}
li {padding-bottom:5px;}

/* classes */
.header  {width:100%; height:130px; background:#ffffff; background-image:url(images/headbg.png); border-top:1px solid #cccccc; border-bottom:solid 3px #5b709c;}
 .inhead  {width:800px; height:80px; margin:auto; margin-top:10px;}
 .bar     {width:800px; height:35px; margin:auto; margin-top:5px;}
 .shadow {width:100%; height:10px; background-image:url(images/headbg.png);}
 .outer  {clear:left; width:800px; background:#ffffff; margin:auto; margin-top:0px; margin-bottom:15px; box-shadow:1px 1px 5px #0b0b0b;}
  .inner  {float:left; width:500px; background-image:url(images/innerbg.png); padding:20px;}
  .side   {float:right; width:220px; padding:20px;}
  .footer {clear:both; padding:10px; text-align:center;}
  .img     {float:left; padding-right:10px; padding-bottom:10px;}
